PVMGROUPS(1)

NAME
pvmgroups - print list of current PVM groups

SYNOPSIS
pvmgroups

DESCRIPTION
This manual page documents briefly the pvmgroups command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

pvmgroups prints the list of groups in the pvmgs server attached to the virtual machine.

OPTIONS

SEE ALSO
pvm_intro(1), pvmgs(1), pvm_joingroup(3)